* {
  padding: 0;
  margin: 0;
}
html {
  height: 100%;
}
body {
  background: fixed;
  font-family: "Open Sans", sans-serif;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

#linkemail {
  text-decoration: none;
  color: black;
}

#linkemail:hover {
  text-decoration: underline;
}
#webseitenbetreiber {
  text-decoration: none;
  color: black;
}
#webseitenbetreiber:hover {
  text-decoration: underline;
}

.impressumcontainer {
  display: grid;
  width: clamp(70%, -1.5rem + 8vw, 20%);
  place-self: center;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 30px;
  border-radius: 8px;
  margin-top: 15px;
}

.text {
  text-align: start;
  color: black;
  font-size: 24px;
  font-size: 24px;
  font-weight: 500%;
  line-height: 1.4;
}
header {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 50px;
}
